H1 {
    color: #000000;
    background-color: #FFFFFF;   
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 36px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 43px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}


H2 { 
    color: #000000;
    background-color: #FFFFFF;    
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 22px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}

BODY {
    color: #000000;
    background-color: #FFFFFF;
    font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
    font-size: 24px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 32px;
    margin-bottom: 8px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}


h3 {
    color: #5C4033;
    background-color: #FFFFFF;
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 24px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 32px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}

h4 {
    color: #5C4033;
    background-color: #FFFFFF;
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 28px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}


blockquote {
    padding: 10px 20px;
    margin: 0px 0px 20px;
    border-left: 8px solid #5C4033;
}

.footer {
    color: #000000;
    background-color: #FFFFFF;
    font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
    font-size: 16px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 8px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}

.txt_normal {
    color: #000000;
    background-color: #FFFFFF;
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}

.txt_36 {
    color: #000000;
    background-color: #FFFFFF;
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 36px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 43px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}

.txt_18 {
    color: #000000;
    background-color: #FFFFFF;
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 22px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}

.txt_14 {
    color: #000000;
    background-color: #FFFFFF;
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}

.txt_12 {
    color: #000000;
    background-color: #FFFFFF;
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}

.grey_line {
    color: #CCCCCC;
    background-color: #CCCCCC;
    height: 4px;
    border: 0;
}



